@font-face {
    font-family: "FFDINforPUMAW05-Light";
    src: url("/FFDINforPUMAW05-Light.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Black";
    src: url("/FFDINforPUMAW05-Black.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-CondBold";
    src: url("/FFDINforPUMAW05-CondBold.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Regular";
    src: url("/FFDINforPUMAW05-Regular.woff") format("woff");
}

@font-face {
    font-family: "FFDINforPUMAW05-Bold";
    src: url("/FFDINforPUMAW05-Bold.woff") format("woff");
}

.puma-dtp-root-landing-page {
    width: 100%;
    height: 100%;
    display: contents;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    font-family: FFDINforPUMAW05-Regular;
    font-size: 12px;
}

.common-block-visibility {
    display: block;
}

.mobile-block-visibility {
    display: none;
}

.puma-dtp-root-landing-page img {
    border: 0;
}

.puma-dtp-root-landing-page h1 {
    font-size: 60px;
    margin-bottom: 36px;
    color: white;
    font-family: FFDINforPUMAW05-Bold;
}

.puma-dtp-root-landing-page h2 {
    font-size: 20px;
}

.puma-dtp-lp-text-uppercase {
    text-transform: uppercase;
    font-family: FFDINforPUMAW05-Regular;
}

.puma-dtp-lp-section-spacing {
    padding-bottom: 45px;
}

.container-nav {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    justify-content: center;
}


.container-header-item {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-overscale-header {
    width: 100%;
    height: auto;
}

.container-header {
    width: 100%;
    position: relative;
}

.puma-dtp-content-header {
    text-align: center;
}

.puma-dtp-lp-container-header-info {
    position: absolute;
    top: 112px;
    left: 198px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.puma-dtp-lp-container-header-info div:first-child {
    margin-bottom: 5px;
    width: 90%;
}

.puma-dtp-lp-header-info-item {
    margin-bottom: 18px;
    font-size: 18px;
    font-family: FFDINforPUMAW05-Regular;
}

.puma-dtp-lp-header-info-item-text-main {
    margin-bottom: 42px;
    font-size: 18px;
    color: white;
    font-family: FFDINforPUMAW05-Regular;
    width: 620px;
}


.puma-dtp-lp-container-content-white {
    background: #fff;
}

.puma-dtp-lp-container-content-white h2 {
    font-family: FFDINforPUMAW05-Bold;
}

.puma-dtp-lp-container-content-grey {
    display: flex;
    background: #F7F7F7;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.puma-dtp-lp-container-content-grey h2 {
    font-family: FFDINforPUMAW05-Bold;
}

a.puma-dtp-lp-btn {
    padding: 0.5rem 2rem 0.5rem 2rem;
    font-size: 14px;
    font-family: FFDINforPUMAW05-Bold;
    background-color: #AE946D;
    color: #fff;
}

a.puma-dtp-lp-btn:hover {
    text-decoration: none;
    font-family: FFDINforPUMAW05-Bold;
    color: #fff !important;
}

a.puma-dtp-lp-btn-white {
    background-color: #FFF;
    color: #000;
    text-decoration: none;
    font-family: FFDINforPUMAW05-Bold;
}

.puma-dtp-lp-grid-container-step-by-step {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas:
        "circle . circle . circle",
        "point arrow point arrow point",
        "text . text . text";
    justify-items: center;
    text-align: center;
    /* width: 50%; */
    margin: auto;
    justify-content: center;
}

.puma-dtp-lp-grid-container-step-by-step-mobile {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.puma-dtp-lp-grid-container-process-mobile {
    padding-bottom: 150px;
    display: none;
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas:
        "accepted   .           .",
        "point      .           .",
        "text       .           .",
        "arrow_down .           .",
        "free2test  .           return",
        "point      arrow_left  point",
        "text       .           text",
        "arrow_down .           arrow_up",
        "receive    .           revision",
        "point      .           point",
        "text       .           text",
        "arrow_down .           arrow_up",
        "testing    .           feedback",
        "point      arrow_right point",
        "text       .           text";

    justify-items: center;
    text-align: center;
}

.puma-dtp-lp-grid-container-process {
    padding-bottom: 100px;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas:
        "accepted   .               free2test   .               receive     .               testing",
        "point      arrow_right     point       arrow_right     point       arrow_right     point",
        "text       .               text        .               text        .               text",
        ".          .               arrow_up    .               .           .               arrow_bottom",
        ".          .               return      .               revision    .               feedback",
        ".          .               return      arrow_left      revision    arrow_left      feedback",
        ".          .               return      .               revision    .               feedback";
    justify-items: center;
    text-align: center;
}

.puma-dtp-lp-grid-container-step-by-step>*,
.puma-dtp-lp-grid-container-step-by-step-mobile>*+*,
.puma-dtp-lp-grid-container-process-mobile>*+*,
.puma-dtp-lp-grid-container-process>* {
    margin: 10px 0 0 0;
}

.puma-dtp-lp-grid-item-c1-r1 {
    grid-column: 1;
    grid-row: 1;
}

.puma-dtp-lp-grid-item-c3-r1 {
    grid-column: 3;
    grid-row: 1;
}

.puma-dtp-lp-grid-item-c5-r1 {
    grid-column: 5;
    grid-row: 1;
}

.puma-dtp-lp-grid-item-c7-r1 {
    grid-column: 7;
    grid-row: 1;
}

.puma-dtp-lp-grid-item-c1-r2 {
    grid-column: 1;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c2-r2 {
    grid-column: 2;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c3-r2 {
    grid-column: 3;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c4-r2 {
    grid-column: 4;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c5-r2 {
    grid-column: 5;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c6-r2 {
    grid-column: 6;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c7-r2 {
    grid-column: 7;
    grid-row: 2;
}

.puma-dtp-lp-grid-item-c1-r3 {
    grid-column: 1;
    grid-row: 3;
}

.puma-dtp-lp-grid-item-c3-r3 {
    grid-column: 3;
    grid-row: 3;
}

.puma-dtp-lp-grid-item-c5-r3 {
    grid-column: 5;
    grid-row: 3;
}

.puma-dtp-lp-grid-item-c7-r3 {
    grid-column: 7;
    grid-row: 3;
}

.puma-dtp-lp-grid-item-c1-r4 {
    grid-column: 1;
    grid-row: 4;
}

.puma-dtp-lp-grid-item-c3-r4 {
    grid-column: 3;
    grid-row: 4;
}

.puma-dtp-lp-grid-item-c7-r4 {
    grid-column: 7;
    grid-row: 4;
}

.puma-dtp-lp-grid-item-c1-r5 {
    grid-column: 1;
    grid-row: 5;
}

.puma-dtp-lp-grid-item-c2-r5 {
    grid-column: 2;
    grid-row: 5;
}

.puma-dtp-lp-grid-item-c3-r5 {
    grid-column: 3;
    grid-row: 5;
}

.puma-dtp-lp-grid-item-c5-r5 {
    grid-column: 5;
    grid-row: 5;
}

.puma-dtp-lp-grid-item-c7-r5 {
    grid-column: 7;
    grid-row: 5;
}

.puma-dtp-lp-grid-item-c1-r6 {
    grid-column: 1;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c2-r6 {
    grid-column: 2;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c3-r6 {
    grid-column: 3;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c4-r6 {
    grid-column: 4;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c5-r6 {
    grid-column: 5;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c6-r6 {
    grid-column: 6;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c7-r6 {
    grid-column: 7;
    grid-row: 6;
}

.puma-dtp-lp-grid-item-c1-r7 {
    grid-column: 1;
    grid-row: 7;
}

.puma-dtp-lp-grid-item-c2-r7 {
    grid-column: 2;
    grid-row: 7;
}

.puma-dtp-lp-grid-item-c3-r7 {
    grid-column: 3;
    grid-row: 7;
}

.puma-dtp-lp-grid-item-c5-r7 {
    grid-column: 5;
    grid-row: 7;
}

.puma-dtp-lp-grid-item-c7-r7 {
    grid-column: 7;
    grid-row: 7;
}

.puma-dtp-lp-grid-item-c1-r8 {
    grid-column: 1;
    grid-row: 8;
}

.puma-dtp-lp-grid-item-c3-r8 {
    grid-column: 3;
    grid-row: 8;
}

.puma-dtp-lp-grid-item-c1-r9 {
    grid-column: 1;
    grid-row: 9;
}

.puma-dtp-lp-grid-item-c3-r9 {
    grid-column: 3;
    grid-row: 9;
}

.puma-dtp-lp-grid-item-c1-r10 {
    grid-column: 1;
    grid-row: 10;
}

.puma-dtp-lp-grid-item-c3-r10 {
    grid-column: 3;
    grid-row: 10;
}

.puma-dtp-lp-grid-item-c1-r11 {
    grid-column: 1;
    grid-row: 11;
}

.puma-dtp-lp-grid-item-c3-r11 {
    grid-column: 3;
    grid-row: 11;
}

.puma-dtp-lp-grid-item-c1-r12 {
    grid-column: 1;
    grid-row: 12;
}


.puma-dtp-lp-grid-item-c3-r12 {
    grid-column: 3;
    grid-row: 12;
}

.puma-dtp-lp-grid-item-c1-r13 {
    grid-column: 1;
    grid-row: 13;
}

.puma-dtp-lp-grid-item-c3-r13 {
    grid-column: 3;
    grid-row: 13;
}

.puma-dtp-lp-grid-item-c1-r14 {
    grid-column: 1;
    grid-row: 14;
}

.puma-dtp-lp-grid-item-c2-r14 {
    grid-column: 2;
    grid-row: 14;
}

.puma-dtp-lp-grid-item-c3-r14 {
    grid-column: 3;
    grid-row: 14;
}

.puma-dtp-lp-grid-item-c1-r15 {
    grid-column: 1;
    grid-row: 15;
}

.puma-dtp-lp-grid-item-c3-r15 {
    grid-column: 3;
    grid-row: 15;
}

.puma-dtp-lp-circle {
    width: 141px;
    height: 141px;
}

.puma-dtp-lp-circle-application-grey {
    background: url('/puma-dtp-lp-circle-application-grey.svg') no-repeat;
}

.puma-dtp-lp-circle-qualification-grey {
    background: url('/puma-dtp-lp-circle-qualification-grey.svg') no-repeat;
}

.puma-dtp-lp-circle-testing-grey {
    background: url('/puma-dtp-lp-circle-testing-grey.svg') no-repeat;
}

.puma-dtp-lp-puma-dtp-circle-delivery {
    background: url('/puma-dtp-lp-circle-delivery.svg') no-repeat;
}

.puma-dtp-lp-circle-feedback {
    background: url('/puma-dtp-lp-circle-feedback.svg') no-repeat;
}

.puma-dtp-lp-puma-dtp-circle-return-product {
    background: url('/puma-dtp-lp-circle-return-product.svg') no-repeat;
}

.puma-dtp-lp-circle-shoe {
    background: url('/puma-dtp-lp-circle-shoe.svg') no-repeat;
}

.puma-dtp-lp-circle-test-revision {
    background: url('/puma-dtp-lp-circle-test-revision.svg') no-repeat;
}

.puma-dtp-lp-circle-testing {
    background: url('/puma-dtp-lp-circle-testing.svg') no-repeat;
}

.puma-dtp-lp-circle-tick-white {
    background: url('/puma-dtp-lp-circle-tick-white.svg') no-repeat;
}

.puma-dtp-lp-point {
    background: url('/puma-dtp-lp-point-brown-transparent.svg') center no-repeat;
    width: 28px;
    height: 28px;
}

.puma-dtp-lp-arrow-left,
.puma-dtp-lp-arrow-right {
    width: 118px;
    height: 23px;
}

.puma-dtp-lp-arrow-left-process,
.puma-dtp-lp-arrow-right-process {
    width: 118px;
    height: 23px;
}

.puma-dtp-lp-arrow-left,
.puma-dtp-lp-arrow-left-process {
    background: url('/puma-dtp-lp-arrow-left-grey-transparent.svg') no-repeat;
}

.puma-dtp-lp-arrow-right,
.puma-dtp-lp-arrow-right-process {
    background: url('/puma-dtp-lp-arrow-right-grey-transparent.svg') no-repeat right;
}

.puma-dtp-lp-arrow-up,
.puma-dtp-lp-arrow-down {
    width: 23px;
    height: 69px;
    padding: 15px 0;
}

.puma-dtp-lp-arrow-up {
    background: url('/puma-dtp-lp-arrow-up-grey-transparent.svg') no-repeat center;
}

.puma-dtp-lp-arrow-down {
    background: url('/puma-dtp-lp-arrow-down-grey-transparent.svg') no-repeat center;
}

.puma-dtp-lp-testers-container-quote,
.puma-dtp-lp-testers-container-quote-no-phones,
.puma-dtp-lp-testers-container-quote-no-tablet {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.puma-dtp-lp-bubble {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: #FFFFFF;
    box-shadow: 0px 12px 32px rgba(0, 0, 0, 0.04), 0px 8px 24px rgba(0, 0, 0, 0.04), 0px 2px 8px rgba(0, 0, 0, 0.04), 0px 0px 1px rgba(0, 0, 0, 0.04);
    border-radius: 8px;
    width: 390px;
    height: 150px;
    padding-top: 8%;

}

.puma-dtp-lp-bubble-pointer:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    border-left: 24px solid #fff;
    border-right: 12px solid transparent;
    border-top: 12px solid #fff;
    border-bottom: 20px solid transparent;
    left: 40px;
    bottom: -24px;
}

.puma-dtp-lp-testers-quote-bubble-text {
    margin: 10px;
    width: 50%;
}

.puma-dtp-lp-quote-icon {
    background: url('/puma-dtp-lp-quote-icon.svg') no-repeat center;
    width: 32px;
    height: 32px;
}

.puma-dtp-lp-quote-author-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-top: 40px;
}

.puma-dtp-lp-quote-author-picture {
    width: 80px;
    height: 80px;
}

.puma-dtp-lp-quote-author-signature {
    padding-left: 30px;
}

.puma-dtp-lp-quote-author-signature :first-child {
    font-weight: bold;
}

.puma-dtp-lp-container-below-header-info {
    display: none;
    padding-top: 20px;
    width: 100%;
    background: #F7F7F7;
    padding: 16px;
}


@media (max-width: 1750px) {

    .puma-dtp-root-landing-page h1 {
        font-size: 50px;
    }

    .puma-dtp-lp-header-info-item-text-main {
        width: 80%;
    }
}

@media (max-width: 1510px) {
    .puma-dtp-lp-container-header-info {
        position: absolute;
        top: 50px;
        left: 80px;
    }
}

@media (max-width: 1279px) {

    .puma-dtp-root-landing-page h1 {
        font-size: 32px;
    }

    .puma-dtp-lp-header-info-item-text-main {
        width: 90%;
    }
}

@media (max-width: 1140px) {

    .puma-dtp-root-landing-page h1 {
        font-size: 22px;
    }

    .puma-dtp-lp-container-header-info {
        top: 20px;
        left: 20px;
    }

    .puma-dtp-lp-arrow-left-process,
    .puma-dtp-lp-arrow-right-process {
        width: 36px;
        height: 23px;
    }

    .puma-dtp-lp-bubble {
        width: 320px;
    }
}

@media (min-width: 769px) and (max-width: 1040px) {
    .puma-dtp-lp-header-info-item-text-main {
        font-size: 12px;
    }
}

@media (max-width: 768px) {
    .puma-dtp-lp-container-header-info {
        top: 20px;
        left: 20px;
    }

    .puma-dtp-lp-testers-container-quote-no-tablet {
        display: none;
    }

    a.puma-dtp-lp-btn {
        font-size: 12px;
    }
}

@media (max-width: 744px) {
    .puma-dtp-lp-grid-container-step-by-step {
        display: none;
    }

    .puma-dtp-lp-grid-container-process {
        display: none;
    }

    .puma-dtp-lp-grid-container-step-by-step-mobile {
        display: flex;
    }

    .puma-dtp-lp-grid-container-process-mobile {
        display: grid;
    }

    .puma-dtp-lp-arrow-down,
    .puma-dtp-lp-arrow-up {
        height: 36px;
    }

    .puma-dtp-lp-arrow-down {
        background-position: bottom;
    }

    .puma-dtp-lp-arrow-up {
        background-position: top;
    }

}

@media (max-width: 768px) {
    .puma-dtp-lp-container-header-info {
        display: none;
    }

    .puma-dtp-lp-container-below-header-info {
        display: block;
        text-align: center;
    }

    .common-block-visibility {
        display: none;
    }

    .mobile-block-visibility {
        display: block;
    }

    .puma-dtp-lp-header-info-item {
        text-align: center;
    }

    .puma-dtp-lp-header-info-item-text-main {
        width: 100%;
        margin-bottom: 30px;
        font-size: 16px;
        color: black
    }

    .puma-dtp-lp-header-info-item {
        margin-bottom: 10px
    }

    .puma-dtp-lp-testers-container-quote-no-phones {
        display: none;
    }
}

@media (max-width: 340px) {

    .puma-dtp-lp-arrow-left-process,
    .puma-dtp-lp-arrow-right-process {
        width: 29px;
        height: 23px;
    }

    .puma-dtp-root-landing-page h2 {
        font-size: 17px;
    }
}